View Single Post
Old 04-04-11, 09:42 AM   #3
ThunderRd
Registered User
 
Join Date: Apr 2011
Posts: 5
Default Re: gentoo with 270.30 - broken /usr/bin/nvidia-smi (requires libnvidia-ml.so.1)

Hmm...you're right about that log file. I wonder why it wasn't produced?

Unfortunately, xorg updated but gentoo does not have the 270.30 driver in portage as yet. I got the driver out of the stuff overlay, and it does seem to work properly, although it's reporting that unsatisfied dependency. What exactly is that library responsible for, and will I miss it until the 270.30 is in the tree?

AFAICT I won't miss it, but I'm not 100% sure yet.

ebuild is attached below, if you are interested.
Attached Files
File Type: txt nvidia-drivers-270.30.ebuild.txt (15.1 KB, 75 views)
ThunderRd is offline   Reply With Quote